.SdUEqMrE6{width:100%;height:400px;}
@media (max-width: 991px) {.SdUEqMrE6{height:300px;}}
@media (max-width: 767px) {.SdUEqMrE6{height:200px;}}
@media (max-width: 575px) {.SdUEqMrE6{height:140px;}}
.SCcA1CaMS{width:100%;height:100%;object-fit:cover;}
.SpiDk8Tgi{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 767px) {.SpiDk8Tgi{padding:20px 0px 20px 0px;}}
.SLaODOONA{max-width:1200px;margin:0 auto;height:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}
.SgPifhzT1{max-width:1200px;margin:0 auto;}
.SeEL60EL0{word-break:break-all;font-size:22px;font-weight:700;}
@media (max-width: 575px) {.SeEL60EL0{font-size:16px;}}
.SnMmInUwl{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 991px) {.SnMmInUwl{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SnMmInUwl{margin:20px 0px 0px 0px;}}
.SC2W0EjP1{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto auto auto auto;}
@media (max-width: 991px) {.SC2W0EjP1{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SC2W0EjP1{padding:20px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SC2W0EjP1{padding:12px 12px 12px 12px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.SDPm5Bgqp{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SDPm5Bgqp{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SDPm5Bgqp{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SDPm5Bgqp{grid-column:span 1;grid-row:span 1;}}
.SvqKVpON0{display:inline-block;word-break:break-all;text-decoration:none;color:rgba(51, 51, 51, 1);width:100%;}
.SvqKVpON0:hover, .SvqKVpON0.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SV6ATuIA9{width:100%;flex-direction:row;display:flex;justify-content:space-between;align-items:flex-start;padding:0px 0px 10px 0px;box-shadow:none;border-radius:0px;border-top:0px dashed rgba(224,224,224,1);border-bottom:1px dashed rgba(224,224,224,1);border-left:0px dashed rgba(224,224,224,1);border-right:0px dashed rgba(224,224,224,1);}
@media (max-width: 991px) {.SV6ATuIA9{flex-direction:column;}}
.SCMj9Ders{max-width:1200px;margin:0 auto;padding:0px 0px 0px 20px;flex-direction:column;display:flex;align-items:flex-start;width:100%;justify-content:space-between;height:100%;}
@media (max-width: 991px) {.SCMj9Ders{padding:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SCMj9Ders{padding:10px 0px 0px 0px;}}
.SjyrQqaJd{word-break:break-all;font-weight:700;width:100%;padding:0px 0px 0px 0px;}
@media (max-width: 575px) {.SjyrQqaJd{font-size:14px;}}
.ScfrWKnU8{word-break:break-all;font-weight:400;width:100%;padding:0px 0px 0px 0px;font-size:14px;margin:20px 0px 0px 0px;color:rgba(51, 51, 51, 1);}
@media (max-width: 991px) {.ScfrWKnU8{margin:16px 0px 0px 0px;}}
@media (max-width: 575px) {.ScfrWKnU8{font-size:12px;margin:10px 0px 0px 0px;}}
.Sxp7bFY6p{word-break:break-all;margin:40px 0px 0px 0px;font-size:12px;color:rgba(153, 153, 153, 1);flex-shrink:0;}
@media (max-width: 991px) {.Sxp7bFY6p{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.Sxp7bFY6p{margin:10px 0px 0px 0px;}}
.StfuKeFsS{margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.StfuKeFsS{margin:20px 0px 0px 0px;}}
.S6oQBxrv5{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 767px) {.S6oQBxrv5{padding:20px 0px 20px 0px;}}
.SGJxDzwGz{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 767px) {.SGJxDzwGz{padding:20px 0px 20px 0px;}}
.SaBlW3jtc{max-width:1200px;margin:0 auto;height:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}
.SiaFlkWUz{max-width:1200px;margin:0 auto;}
.SeL7q7GDZ{word-break:break-all;font-size:22px;font-weight:700;}
@media (max-width: 575px) {.SeL7q7GDZ{font-size:16px;}}
.S0zeH9w2W{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 991px) {.S0zeH9w2W{margin:20px 0px 0px 0px;}}
.SRZTSOWNT{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto auto auto auto;}
@media (max-width: 991px) {.SRZTSOWNT{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SRZTSOWNT{padding:20px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SRZTSOWNT{padding:12px 12px 12px 12px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.S03wINLRE{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.S03wINLRE{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S03wINLRE{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S03wINLRE{grid-column:span 1;grid-row:span 1;}}
.SwzCsteDj{width:100%;flex-direction:column;display:flex;justify-content:space-between;align-items:center;padding:0px 0px 10px 0px;box-shadow:none;border-radius:0px;border-top:0px dashed rgba(224,224,224,1);border-bottom:1px dashed rgba(224,224,224,1);border-left:0px dashed rgba(224,224,224,1);border-right:0px dashed rgba(224,224,224,1);}
.SJByHBVmt{max-width:1200px;margin:0 auto;padding:12px 12px 12px 12px;flex-direction:row;display:flex;align-items:center;width:100%;justify-content:space-between;}
@media (max-width: 991px) {.SJByHBVmt{align-items:flex-start;}}
@media (max-width: 767px) {.SJByHBVmt{flex-direction:column;}}
@media (max-width: 575px) {.SJByHBVmt{padding:0px 0px 0px 0px;font-size:14px;}}
.SallOq3v9{display:inline-block;word-break:break-all;text-decoration:none;color:rgba(51, 51, 51, 1);width:100%;}
.SallOq3v9:hover, .SallOq3v9.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SgMwPBOEL{word-break:break-all;font-weight:700;width:100%;padding:0px 20px 0px 0px;}
@media (max-width: 991px) {.SgMwPBOEL{font-size:16px;}}
@media (max-width: 767px) {.SgMwPBOEL{padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SgMwPBOEL{font-size:14px;}}
.SWhQ3G7hK{word-break:break-all;margin:0px 0px 0px 0px;font-size:12px;color:rgba(153, 153, 153, 1);flex-shrink:0;}
@media (max-width: 767px) {.SWhQ3G7hK{margin:10px 0px 0px 0px;}}
.Sy4xlcNch{margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.Sy4xlcNch{margin:20px 0px 0px 0px;}}
.SzbM4995z{width:100%;}
.SabPWPFw2{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 991px) {.SabPWPFw2{padding:60px 10px 60px 10px;}}
@media (max-width: 767px) {.SabPWPFw2{padding:20px 10px 20px 10px;}}
.S4kH7o2H6{max-width:1200px;margin:0 auto;}
.SFJEMgpUX{width:100%;}
.S5Sy3rjsr{word-break:break-all;font-size:22px;}
@media (max-width: 575px) {.S5Sy3rjsr{font-size:16px;}}
.Sg2nFQvMl{word-break:break-all;font-size:22px;}
@media (max-width: 575px) {.Sg2nFQvMl{font-size:18px;}}
.SLob6YLlv{flex-direction:row;display:flex;margin:60px 0px 0px 0px;}
@media (max-width: 767px) {.SLob6YLlv{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SLob6YLlv{display:block;margin:20px 0px 0px 0px;}}
.Sp15bcZ4M{border:0px none rgba(255,255,255,0);flex-direction:column;display:flex;width:24%;background:rgba(243, 245, 247, 1) url() no-repeat 50% 50% / 100%;align-items:center;justify-content:center;padding:0px 0px 0px 0px;height:300px;}
@media (max-width: 767px) {.Sp15bcZ4M{align-items:center;}}
@media (max-width: 575px) {.Sp15bcZ4M{width:100%;flex-direction:row;height:100%;justify-content:space-around;}}
.S17JIOy6Y{padding:9px 30px 9px 30px;color:rgba(51, 51, 51, 1);font-size:14px;width:160px;flex-direction:row;display:flex;justify-content:center;}
.S17JIOy6Y:hover, .S17JIOy6Y.-diy-state-hover{background:rgba(9, 71, 173, 1) url() no-repeat 50% 50% / 100%;color:rgba(255, 255, 255, 1);}
.S17JIOy6Y.active{color:rgba(255, 255, 255, 1);background:rgba(9, 71, 173, 1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 767px) {.S17JIOy6Y{width:100px;font-size:12px;padding:9px 0px 9px 0px;}}
@media (max-width: 575px) {.S17JIOy6Y{width:68px;padding:9px 4px 9px 4px;flex-direction:row;display:flex;}}
.S0wiB88Vv{padding:9px 30px 9px 30px;color:rgba(51, 51, 51, 1);font-size:14px;width:160px;flex-direction:row;display:flex;justify-content:center;}
.S0wiB88Vv:hover, .S0wiB88Vv.-diy-state-hover{background:rgba(9, 71, 173, 1) url() no-repeat 50% 50% / 100%;color:rgba(255, 255, 255, 1);}
.S0wiB88Vv.active{color:rgba(255, 255, 255, 1);background:rgba(9, 71, 173, 1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 767px) {.S0wiB88Vv{font-size:12px;width:100px;padding:9px 0px 9px 0px;}}
@media (max-width: 575px) {.S0wiB88Vv{width:68px;padding:9px 10px 9px 10px;}}
.SmaV0inm2{padding:9px 30px 9px 30px;color:rgba(51, 51, 51, 1);font-size:14px;width:160px;flex-direction:row;display:flex;justify-content:center;}
.SmaV0inm2:hover, .SmaV0inm2.-diy-state-hover{background:rgba(9, 71, 173, 1) url() no-repeat 50% 50% / 100%;color:rgba(255, 255, 255, 1);}
.SmaV0inm2.active{color:rgba(255, 255, 255, 1);background:rgba(9, 71, 173, 1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 767px) {.SmaV0inm2{font-size:12px;width:100px;padding:9px 0px 9px 0px;}}
@media (max-width: 575px) {.SmaV0inm2{width:68px;padding:9px 10px 9px 10px;}}
.SU62mVz90{padding:9px 30px 9px 30px;color:rgba(51, 51, 51, 1);font-size:14px;width:160px;flex-direction:row;display:flex;justify-content:center;}
.SU62mVz90:hover, .SU62mVz90.-diy-state-hover{background:rgba(9, 71, 173, 1) url() no-repeat 50% 50% / 100%;color:rgba(255, 255, 255, 1);}
.SU62mVz90.active{color:rgba(255, 255, 255, 1);background:rgba(9, 71, 173, 1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 767px) {.SU62mVz90{font-size:12px;width:100px;padding:9px 0px 9px 0px;}}
@media (max-width: 575px) {.SU62mVz90{width:68px;padding:9px 10px 9px 10px;}}
@media (max-width: 575px) {.SmHzX5RLk{white-space:nowrap;}}
.SZPm167NN{padding:0px 0px 0px 20px;width:100%;}
@media (max-width: 575px) {.SZPm167NN{padding:0px 0px 0px 0px;margin:10px 0px 0px 0px;}}
.SnDx1OS3b{margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.SnDx1OS3b{margin:0px 0px 0px 0px;}}
.S4VqzseKa{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto auto auto auto auto auto;}
@media (max-width: 991px) {.S4VqzseKa{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.S4VqzseKa{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.S4VqzseKa{padding:0px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SEpDmJIci{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SEpDmJIci{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SEpDmJIci{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SEpDmJIci{grid-column:span 1;grid-row:span 1;}}
.S3Qm5ih1Y{display:inline-block;word-break:break-all;text-decoration:none;width:100%;color:rgba(51, 51, 51, 1);padding:0px 0px 20px 0px;border-top:0px solid rgba(177, 177, 177, 1);border-bottom:1px solid rgba(177, 177, 177, 1);border-left:0px solid rgba(177, 177, 177, 1);border-right:0px solid rgba(177, 177, 177, 1);}
.S3Qm5ih1Y:hover, .S3Qm5ih1Y.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 575px) {.S3Qm5ih1Y{padding:0px 0px 10px 0px;}}
.SidmA23YT{width:100%;flex-direction:row;display:flex;}
@media (max-width: 575px) {.SidmA23YT{flex-direction:column;align-items:flex-start;}}
.Sg40vfjcZ{width:240px;height:160px;border-radius:8px;}
@media (max-width: 767px) {.Sg40vfjcZ{height:106px;}}
@media (max-width: 575px) {.Sg40vfjcZ{width:100%;}}
.SzkVym6M7{width:100%;height:100%;object-fit:cover;border-radius:8px;}
.STHaFCD84{width:100%;padding:0px 0px 0px 40px;flex-direction:column;display:flex;align-items:flex-start;justify-content:center;}
@media (max-width: 991px) {.STHaFCD84{padding:0px 0px 0px 20px;}}
@media (max-width: 575px) {.STHaFCD84{padding:10px 0px 0px 0px;}}
.Sq5WDZYuu{word-break:break-all;font-size:24px;}
@media (max-width: 991px) {.Sq5WDZYuu{font-size:20px;}}
@media (max-width: 767px) {.Sq5WDZYuu{font-size:16px;}}
.SPIrRTLqO{word-break:break-all;margin:10px 0px 0px 0px;}
@media (max-width: 991px) {.SPIrRTLqO{font-size:14px;}}
@media (max-width: 767px) {.SPIrRTLqO{font-size:12px;}}
@media (max-width: 575px) {.SPIrRTLqO{margin:10px 0px 0px 0px;}}
.Spxrji9q9{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.Spxrji9q9{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.Spxrji9q9{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.Spxrji9q9{grid-column:span 1;grid-row:span 1;}}
.SQbzB6PP7{display:inline-block;word-break:break-all;text-decoration:none;width:100%;color:rgba(51, 51, 51, 1);padding:0px 0px 20px 0px;border-top:0px solid rgba(177, 177, 177, 1);border-bottom:1px solid rgba(177, 177, 177, 1);border-left:0px solid rgba(177, 177, 177, 1);border-right:0px solid rgba(177, 177, 177, 1);}
.SQbzB6PP7:hover, .SQbzB6PP7.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 575px) {.SQbzB6PP7{padding:0px 0px 10px 0px;}}
.SRfSFKiP4{width:100%;flex-direction:row;display:flex;}
@media (max-width: 575px) {.SRfSFKiP4{flex-direction:column;align-items:flex-start;}}
.SKwPASwxF{width:240px;height:160px;border-radius:8px;}
@media (max-width: 767px) {.SKwPASwxF{height:106px;}}
@media (max-width: 575px) {.SKwPASwxF{width:100%;}}
.SBoq7hzMM{width:100%;height:100%;object-fit:cover;border-radius:8px;}
.SKtzRar5y{width:100%;padding:0px 0px 0px 40px;flex-direction:column;display:flex;align-items:flex-start;justify-content:center;}
@media (max-width: 991px) {.SKtzRar5y{padding:0px 0px 0px 20px;}}
@media (max-width: 575px) {.SKtzRar5y{padding:10px 0px 0px 0px;}}
.SvcY9N42x{word-break:break-all;font-size:24px;}
@media (max-width: 991px) {.SvcY9N42x{font-size:20px;}}
@media (max-width: 767px) {.SvcY9N42x{font-size:16px;}}
.SbnB8A31j{word-break:break-all;margin:10px 0px 0px 0px;}
@media (max-width: 991px) {.SbnB8A31j{font-size:14px;}}
@media (max-width: 767px) {.SbnB8A31j{font-size:12px;}}
@media (max-width: 575px) {.SbnB8A31j{margin:10px 0px 0px 0px;}}
.Sx8rfNt0v{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.Sx8rfNt0v{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.Sx8rfNt0v{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.Sx8rfNt0v{grid-column:span 1;grid-row:span 1;}}
.S5xyIzTq7{display:inline-block;word-break:break-all;text-decoration:none;width:100%;color:rgba(51, 51, 51, 1);padding:0px 0px 20px 0px;border-top:0px solid rgba(177, 177, 177, 1);border-bottom:1px solid rgba(177, 177, 177, 1);border-left:0px solid rgba(177, 177, 177, 1);border-right:0px solid rgba(177, 177, 177, 1);}
.S5xyIzTq7:hover, .S5xyIzTq7.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 575px) {.S5xyIzTq7{padding:0px 0px 10px 0px;}}
.Sf1vdZF6A{width:100%;flex-direction:row;display:flex;}
@media (max-width: 575px) {.Sf1vdZF6A{flex-direction:column;align-items:flex-start;}}
.SHgxqrc3J{width:240px;height:160px;border-radius:8px;}
@media (max-width: 767px) {.SHgxqrc3J{height:106px;}}
@media (max-width: 575px) {.SHgxqrc3J{width:100%;}}
.SC2D5lzu3{width:100%;height:100%;object-fit:cover;border-radius:8px;}
.SP0VQWVfO{width:100%;padding:0px 0px 0px 40px;flex-direction:column;display:flex;align-items:flex-start;justify-content:center;}
@media (max-width: 991px) {.SP0VQWVfO{padding:0px 0px 0px 20px;}}
@media (max-width: 575px) {.SP0VQWVfO{padding:10px 0px 0px 0px;}}
.SSm4RqzO1{word-break:break-all;font-size:24px;}
@media (max-width: 991px) {.SSm4RqzO1{font-size:20px;}}
@media (max-width: 767px) {.SSm4RqzO1{font-size:16px;}}
.Sfn9MVc79{word-break:break-all;margin:10px 0px 0px 0px;}
@media (max-width: 991px) {.Sfn9MVc79{font-size:14px;}}
@media (max-width: 767px) {.Sfn9MVc79{font-size:12px;}}
@media (max-width: 575px) {.Sfn9MVc79{margin:10px 0px 0px 0px;}}
.StVyl1ZZL{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.StVyl1ZZL{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.StVyl1ZZL{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.StVyl1ZZL{grid-column:span 1;grid-row:span 1;}}
.Sy9MU4Dh2{display:inline-block;word-break:break-all;text-decoration:none;width:100%;color:rgba(51, 51, 51, 1);padding:0px 0px 20px 0px;border-top:0px solid rgba(177, 177, 177, 1);border-bottom:1px solid rgba(177, 177, 177, 1);border-left:0px solid rgba(177, 177, 177, 1);border-right:0px solid rgba(177, 177, 177, 1);}
.Sy9MU4Dh2:hover, .Sy9MU4Dh2.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 575px) {.Sy9MU4Dh2{padding:0px 0px 10px 0px;}}
.SoJHvwCGg{width:100%;flex-direction:row;display:flex;}
@media (max-width: 575px) {.SoJHvwCGg{flex-direction:column;align-items:flex-start;}}
.SSA9lKcq4{width:240px;height:160px;border-radius:8px;}
@media (max-width: 767px) {.SSA9lKcq4{height:106px;}}
@media (max-width: 575px) {.SSA9lKcq4{width:100%;}}
.SA079KiqD{width:100%;height:100%;object-fit:cover;border-radius:8px;}
.S9e88cZoi{width:100%;padding:0px 0px 0px 40px;flex-direction:column;display:flex;align-items:flex-start;justify-content:center;}
@media (max-width: 991px) {.S9e88cZoi{padding:0px 0px 0px 20px;}}
@media (max-width: 575px) {.S9e88cZoi{padding:10px 0px 0px 0px;}}
.Sf7Wk1lhh{word-break:break-all;font-size:24px;}
@media (max-width: 991px) {.Sf7Wk1lhh{font-size:20px;}}
@media (max-width: 767px) {.Sf7Wk1lhh{font-size:16px;}}
.SCEVn0yHl{word-break:break-all;margin:10px 0px 0px 0px;}
@media (max-width: 991px) {.SCEVn0yHl{font-size:14px;}}
@media (max-width: 767px) {.SCEVn0yHl{font-size:12px;}}
@media (max-width: 575px) {.SCEVn0yHl{margin:10px 0px 0px 0px;}}
.Sj1q2n8Rc{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.Sj1q2n8Rc{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.Sj1q2n8Rc{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.Sj1q2n8Rc{grid-column:span 1;grid-row:span 1;}}
.STM7u8pnB{display:inline-block;word-break:break-all;text-decoration:none;width:100%;color:rgba(51, 51, 51, 1);padding:0px 0px 20px 0px;border-top:0px solid rgba(177, 177, 177, 1);border-bottom:1px solid rgba(177, 177, 177, 1);border-left:0px solid rgba(177, 177, 177, 1);border-right:0px solid rgba(177, 177, 177, 1);}
.STM7u8pnB:hover, .STM7u8pnB.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 575px) {.STM7u8pnB{padding:0px 0px 10px 0px;}}
.Sn1a6KUoF{width:100%;flex-direction:row;display:flex;}
@media (max-width: 575px) {.Sn1a6KUoF{flex-direction:column;align-items:flex-start;}}
.SlNt0U179{width:240px;height:160px;border-radius:8px;}
@media (max-width: 767px) {.SlNt0U179{height:106px;}}
@media (max-width: 575px) {.SlNt0U179{width:100%;}}
.SisH3BUN4{width:100%;height:100%;object-fit:cover;border-radius:8px;}
.SfL0OjSLc{width:100%;padding:0px 0px 0px 40px;flex-direction:column;display:flex;align-items:flex-start;justify-content:center;}
@media (max-width: 991px) {.SfL0OjSLc{padding:0px 0px 0px 20px;}}
@media (max-width: 575px) {.SfL0OjSLc{padding:10px 0px 0px 0px;}}
.SVzmA7wSo{word-break:break-all;font-size:24px;}
@media (max-width: 991px) {.SVzmA7wSo{font-size:20px;}}
@media (max-width: 767px) {.SVzmA7wSo{font-size:16px;}}
.S5pCzMTSm{word-break:break-all;margin:10px 0px 0px 0px;}
@media (max-width: 991px) {.S5pCzMTSm{font-size:14px;}}
@media (max-width: 767px) {.S5pCzMTSm{font-size:12px;}}
@media (max-width: 575px) {.S5pCzMTSm{margin:10px 0px 0px 0px;}}
.S247KFAxN{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.S247KFAxN{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S247KFAxN{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S247KFAxN{grid-column:span 1;grid-row:span 1;}}
.S5dJdJYTf{display:inline-block;word-break:break-all;text-decoration:none;width:100%;color:rgba(51, 51, 51, 1);padding:0px 0px 20px 0px;border-top:0px solid rgba(177, 177, 177, 1);border-bottom:1px solid rgba(177, 177, 177, 1);border-left:0px solid rgba(177, 177, 177, 1);border-right:0px solid rgba(177, 177, 177, 1);}
.S5dJdJYTf:hover, .S5dJdJYTf.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 575px) {.S5dJdJYTf{padding:0px 0px 10px 0px;}}
.SP6pbFAy0{width:100%;flex-direction:row;display:flex;}
@media (max-width: 575px) {.SP6pbFAy0{flex-direction:column;align-items:flex-start;}}
.SQB8b1o5m{width:240px;height:160px;border-radius:8px;}
@media (max-width: 767px) {.SQB8b1o5m{height:106px;}}
@media (max-width: 575px) {.SQB8b1o5m{width:100%;}}
.SocRikijd{width:100%;height:100%;object-fit:cover;border-radius:8px;}
.SS3OkQhqO{width:100%;padding:0px 0px 0px 40px;flex-direction:column;display:flex;align-items:flex-start;justify-content:center;}
@media (max-width: 991px) {.SS3OkQhqO{padding:0px 0px 0px 20px;}}
@media (max-width: 575px) {.SS3OkQhqO{padding:10px 0px 0px 0px;}}
.STrkDKeuO{word-break:break-all;font-size:24px;}
@media (max-width: 991px) {.STrkDKeuO{font-size:20px;}}
@media (max-width: 767px) {.STrkDKeuO{font-size:16px;}}
.S9WMUYG3t{word-break:break-all;margin:10px 0px 0px 0px;}
@media (max-width: 991px) {.S9WMUYG3t{font-size:14px;}}
@media (max-width: 767px) {.S9WMUYG3t{font-size:12px;}}
@media (max-width: 575px) {.S9WMUYG3t{margin:10px 0px 0px 0px;}}